body {
    border:none
	font-size: 12px;
	color: #000000;
	font-family: Arial;
	font-weight: normal;
	background-color: #000000;
	letter-spacing: 2px;
}
.textArial{
	font-family: Arial;
	font-size : 12pt;
	display : inline;
	font-weight: normal;
	color: #ffffff;
}
.textBoldArial{
	font-family: Arial;
	font-size : 30pt;
	display : inline;
	font-weight: bold;
	color: #ffffff;
}
.text{
	font-family: "Kabel Bk BT";
	font-size : 12pt;
	display : inline;
	font-weight: normal;
	color: #ffffff;
}
.textBold{
	font-family: "Kabel Bk BT";
	font-size : 30pt;
	display : inline;
	font-weight: bold;
	color: #ffffff;
}
.text2{
	font-family: "Kabel Bk BT";
	font-size : 12pt;
	display : inline;
	color: #ffffff;
	text-decoration: none;
	font-weight: lighter;
}
.text3{
	font-family: "Kabel Bk BT";
	font-size : 12pt;
	display : inline;
	font-weight: lighter;
	color: #CCCCCC;
}
.text4{
	font-family: "Lucida Calligraphy";
	font-size : 12pt;
	display : inline;
	font-weight: lighter;
	color: #ffffff;
}
.header1 {
	font-family: "Kabel Bk BT";
	font-size : 16pt;
	display : inline;
	font-weight: normal;
	color: #FFFFFF;
}
.header2 {
	font-family: "Kabel Bk BT";
	font-size : 10pt;
	font-weight: bold;
	text-decoration: underline;
	color: #ffffff;
}

.header3 {
	font-family: "Kabel Bk BT";
	font-size : 14pt;
	font-weight: bold;
	text-decoration: underline;
	color: #ffffff;
}
.header3Blue {
	font-family: "Kabel Bk BT";
	font-size : 14pt;
	font-weight: bold;
	text-decoration: underline;
	color: #A8A4BF;
}
.header3Grey {
	font-family: "Kabel Bk BT";
	font-size : 14pt;
	font-weight: bold;
	color: #545454;
}
.header3Red {
	font-family: "Kabel Bk BT";
	font-size : 14pt;
	font-weight: bold;
	text-decoration: underline;
	color: #FF0000;
}
.header3Gold {
	font-family: "Kabel Bk BT";
	font-size : 14pt;
	font-weight: bold;
	text-decoration: none;
	color: #7B5F20;
}
.header3GoldArial {
	font-family: Arial;
	font-size : 14pt;
	font-weight: bold;
	text-decoration: none;
	color: #7B5F20;
}
.nav {
	font-family: "Kabel Bk BT";
	font-size : 11pt;
	display : inline;
	color: #ffffff;
	text-decoration: none;
	font-weight: normal;
}
.nav a:link {
	font-family: "Kabel Bk BT";
	font-size : 11pt;
	display : inline;
	color: #ffffff;
	text-decoration: none;
	font-weight: normal;
}

.nav a:visited {
	font-family: "Kabel Bk BT";
	font-size : 11pt;
	display : inline;
	color: #ffffff;
	text-decoration: none;
	font-weight: normal;
}

.nav a:hover {
	font-family: "Kabel Bk BT";
	font-size : 11pt;
	display : inline;
	color: #7B5F20;
	text-decoration: none;
	font-weight: normal;
}

.nav a:active {
	font-family: "Kabel Bk BT";
	font-size : 11pt;
	display : inline;
	color: #ffffff;
	text-decoration: none;
	font-weight: normal;
}
.nav2 {
	font-family: "Kabel Bk BT";
	font-size : 12pt;
	display : inline;
	font-weight: normal;
	color: #ffffff;
	text-decoration: none;
}
.nav2 a:link {
	font-family: "Kabel Bk BT";
	font-size : 12pt;
	display : inline;
	font-weight: normal;
	color: #ffffff;
	text-decoration: none;
}
.nav2 a:visited { 
	font-family: "Kabel Bk BT";
	font-size : 12pt;
	display : inline;
	font-weight: normal;
	color: #ffffff;
	text-decoration: none;
}
.nav2 a:hover {
	font-family: "Kabel Bk BT";
	font-size : 12pt;
	display : inline;
	font-weight: normal;
	color: #7B5F20;
	text-decoration: none;
}
.nav2 a:active {
	font-family: "Kabel Bk BT";
	font-size : 12pt;
	display : inline;
	font-weight: normal;
	color: #ffffff;
	text-decoration: none;
}
.nav3 {
	font-family: "Kabel Bk BT";
	font-size : 11pt;
	display : inline;
	color: #ffffff;
	text-decoration: underline;
	font-weight: normal;
}
.nav3 a:link {
	font-family: "Kabel Bk BT";
	font-size : 11pt;
	display : inline;
	color: #ffffff;
	text-decoration: underline;
	font-weight: normal;
}

.nav3 a:visited {
	font-family: "Kabel Bk BT";
	font-size : 11pt;
	display : inline;
	color: #ffffff;
	text-decoration: underline;
	font-weight: normal;
}

.nav3 a:hover {
	font-family: "Kabel Bk BT";
	font-size : 11pt;
	display : inline;
	color: #ffffff;
	text-decoration: underline;
	font-weight: normal;
}

.nav3 a:active {
	font-family: "Kabel Bk BT";
	font-size : 11pt;
	display : inline;
	color: #ffffff;
	text-decoration: underline;
	font-weight: normal;
}

.navHWS {
	font-family: "Kabel Bk BT";
	font-size : 9pt;
	display : inline;
	color: #333333;
	text-decoration: none;
	font-weight: normal;
}
.navHWS a:link {
	font-family: "Kabel Bk BT";
	font-size : 9pt;
	display : inline;
	color: #333333;
	text-decoration: none;
	font-weight: normal;
}

.navHWS a:visited {
	font-family: "Kabel Bk BT";
	font-size : 9pt;
	display : inline;
	color: #333333;
	text-decoration: none;
	font-weight: normal;
}

.navHWS a:hover {
	font-family: "Kabel Bk BT";
	font-size : 9pt;
	display : inline;
	color: #333333;
	text-decoration: none;
	font-weight: normal;
}

.navHWS a:active {
	font-family: "Kabel Bk BT";
	font-size : 9pt;
	display : inline;
	color: #333333;
	text-decoration: none;
	font-weight: normal;
}
.image { float: right ;
           margin-left: 10px
          } 
.image2 { float: left ;
           margin-right: 10px
          } 
.text5 {
	font-family: "Kabel Bk BT";
	font-size : 10pt;
	display : inline;
	font-weight: lighter;
	color: #545454;
}
.text6 {
	font-family: "Kabel Bk BT";
	font-size : 12pt;
	display : inline;
	font-weight: lighter;
	color: #CCCCCC;
}
#main{
	background-repeat:no-repeat;
	background-image: url(images/R_bkgd6.jpg);
}
